/* 2003-01-14. Styles for Hajimemashou. */
/* 2003-07-25.
	Deleted nipponDAZE background image. Changed background color to acid green. */
/* 2005-01-13. Complete redesign for Reading Harry Potter. */
/* Put roman fonts first; double-quote names with spaces. */
/* 2005-02-11. Added table styles for grammar explanations */
	body {
		margin: 0px;
		padding-left: 5%;
		padding-right: 5%;
		color:#000;
		background-color:#636;
		font-family:Optima, "Trebuchet MS", Verdana, Arial, Osaka, sans-serif;
		font-size:12px;
	}

	A { 
		color: #306;
		text-decoration: none; 
		font-weight:normal;
	} 
	A:link		{ color: #336; background-color:transparent; text-decoration: none; }
	A:visited	{ color: #069; background-color:transparent; text-decoration: none; }
	A:active	{ color: #336; background-color:#9cc; text-decoration:none;}
	A:hover	{ color: #336; background-color:#9cc; text-decoration:none;}

	#banner {
		color: #fff;
		background-color: #069;
		width:740px;
		position: absolute;
		top:0px;
		border-left: #366 solid 20px;
		border-right: #366 solid 20px;
		padding: 54px 0px 24px 10px;
		font-size: 36px;
		line-height: 14px;
		font-weight: bold;
	}

	.description {
		color:#fff;
		background-color:transparent;
		font-size:12px;
		font-weight:bold;
		text-transform:none;
	}

/* Two-column layout. Side-by-side divs */
/* left column */
	#content {
		position:absolute;
		top:105px;
		width:730px; /* Subract the padding */
		border-left: #366 solid 20px;
		border-right: #366 solid 20px;
		padding-top: 10px;
		padding-left:10px; /* Needed for elements other than blogbody */
		padding-right: 10px;
		color:#000; background-color:#fff;
	}

/* right column */
	#links {
		position:absolute;
		top:150px;
		margin-left:480px;
		width:220px;
		border: #366 solid 1px;
		padding-left:20px;
		padding-right:20px;
		color:#000; background-color:#cc9;
	}

/* Delete the 400px body constraint so that tables can be wide. */
	div.blogbody {
		margin-bottom:18px;
		padding-left:20px;
		width:400px;
		color:#000; background-color:#fff;
		font-size:12px;
		line-height:16px;
	}

	.title	{
		color:#663; background-color:transparent;
		font-size: 14px;
		font-weight:bold;
		text-transform:uppercase;
	}

	#menu {
		margin-bottom:15px;
		background-color:#fff;
		text-align:center;
	}

	.date	{ 
		font-size: 10px; 
		color: #663; 
		border-bottom:1px dotted #006;
		margin-bottom:10px;
		font-weight:bold;
	}

	.posted	{ 
		font-size: 10px; 
		color: #663; 
		margin-bottom:27px;
	}

	.sidetitle {
		color:#663; background-color:transparent;
		font-size:10px;
		font-weight:bold;
		line-height:14px;
		padding:2px;
		margin-top:10px;
		letter-spacing: .1em;
		border-bottom:1px dotted #663;
		text-align:center;
		}

	.side {
		color:#663;
		font-size:10px;
		font-weight:normal;
		background-color:transparent;
		line-height:12px;
		padding:2px;
		}
		
	.powered {
		color:#663;
		font-size:10px;
		font-weight:bold;
		border:1px dotted #999;
		line-height:14px;
		text-transform:uppercase; 
		padding:2px;
		margin-top:10px;
		text-align:center;
		letter-spacing: .2em;
		background-color:#fff;
		}

	.comments-body {
		color:#000;
		background-color:#fff;
		font-size:10px;
		font-weight:normal;
		line-height:16px;
		padding-bottom:10px;
		padding-top:10px;
		border-bottom:1px dotted #999;
	}

	.comments-post {
		color:#663;
		background-color:#fff;
		font-size:9px;
		font-weight:normal;
	}

	.trackback-url {
		color:#663;
		background-color:#fff;
		font-size:11px;
		font-weight:normal;
		line-height:14px;
		padding:5px;
		border:1px dotted #999;
	}

	.trackback-body {
		color:#663;
		font-size:11px;
		font-weight:normal;
		background-color:#fff;
		line-height:14px;
		padding-bottom:10px;
		padding-top:10px;
		border-bottom:1px dotted #999;
	}

	.trackback-post {
		color:#663;
		font-size:9px;
		font-weight:normal;
		background-color:#fff;
	}

	.comments-head	{ 
		font-size: 11px; 
		color: #663;
		border-bottom:1px solid #999;
		margin-top:20px;
		font-weight:bold;
		background-color:#fff;
	}

	#banner-commentspop {
		color:#fff;
		background-color:#600;
		font-size:18px;
		font-weight:bold;
		border-left:1px solid #fff;
		border-right:1px solid #fff;
		border-top:1px solid #fff;
		padding-left:15px;
		padding-right:15px;
		padding-top:5px;
		padding-bottom:5px;
	}

	p {
		font-family:Optima, "Hiragino Maru Gothic Pro", Osaka, serif;
		margin-top:0ex; margin-bottom:2ex;
		color:#000;
		background-color:transparent;
		width: 400px;
	}

/* Larger font for paragraphs that are all Japanese */
	p.japanese {
		font-family:Optima, "Hiragino Maru Gothic Pro", Osaka, serif;
		font-weight:normal;
	}

	dt {
		font-family:Optima, "Hiragino Maru Gothic Pro", Osaka, serif;
		font-weight:normal;
	}

	div.side > p {
		width: 180px;
		padding-left:5%;
	}

	h2 {
		font-size:105%;
		font-weight: bold;
		color:#663; background-color:transparent;
		margin-bottom:0ex;
	}

	h3 {
		font-size:100%;
		font-weight: bold;
		color:#663; background-color:transparent;
		margin-bottom:0ex;
	}

	span.highlight {
		text-decoration:none;
		color:#000;
		background-color:#cc9
	}

	span.correction {
		text-decoration:line-through;
		color:#900;
	}

	strong {
		color:#600;
		background-color:transparent;
		font-weight:bold;
	}

	th {
		text-align: left;
		white-space:nowrap; /* Keeps the cells from collapsing */
	}

	td {
		vertical-align: top;
		padding-right: 1em;
		white-space:nowrap; /* Keeps the cells from collapsing */
	}
